<div class="share-verifiable-presentation">
  <div>
    <img ngSrc="../../../assets/share-icon-w.svg" width="90" height="90" alt="share did" />
  </div>
  <div>Success!</div>

  <div class="border-confirmation">
    <div>The following verifiable credential was shared:</div>
    <div>
      <img ngSrc="../../../assets/vc-icon.svg" width="50" height="50" alt="Document secured" />
    </div>
    <div>PDA1</div>
    <div>Office National de Sécurité Sociale / Rijksdienst voor Sociale Zekerheid</div>
    <div>With</div>
    <div>
      <img src="https://flagsapi.com/{{ countryCode$ | async }}/flat/64.png" alt="national flag" />
    </div>
    <div>Istituto nazionale della previdenza sociale</div>
  </div>
  <div>
    <span>
      <ion-button id="cancel" fill="outline" shape="round" (click)="cancel()">Ok</ion-button>
    </span>
  </div>
</div>
